

.article #lista-ordenavel .explicacao,
.avaliar-programa .explicacao,
.listabox .explicacao {
	display: none;
}



.box-trick {float: left;
width: calc(100% - 48px);}




#lista-ordenavel {
	margin-top: 30px
}


.article #lista-ordenavel ol>li:nth-child(n+10),
.article #lista-ordenavel ol>li:nth-child(n+18),
.article #lista-ordenavel ol>li:nth-child(n+100) {
	padding-left: 0;
}


.article #lista-ordenavel.blockclass ol>li:nth-child(n+10),
.article #lista-ordenavel.blockclass ol>li:nth-child(n+18),
.article #lista-ordenavel.blockclass ol>li:nth-child(n+100) {
	padding-left: 30px;
}


.lista-livro .block-media {width: 20%;}


.lista-livro .postsnippet {max-height: 190px;
  min-height: 180px;}

.lista-livro .bloco-conteudo, .lista-livro .postsnippet {
  width: 80%;
}



#lista-ordenavel .botao-votos, .listabox .botao-votos{
float: left;
	padding-right: 11px;

}



#lista-ordenavel .sticky-barra-ir {
	margin: 0;
	border: none;
	padding: 0;
}



.botao-votar {position: relative}


.article .gridclass li {
	border:none; 
 box-shadow: none; padding-bottom: 0; align-items: start;}

.article .blockclass li {
	flex: initial;  padding-bottom: 30px; margin-top: 15px;}



.gridclass li .block-media {
    position: relative;
    z-index: 1;
    float: initial;
    margin: 0 0 4px 0;
	width: 100%;
	max-height: 165px;
}


.gridclass li .block-media img {max-height: 165px;}




.blockclass.lista-livro li .block-media {
background: #f6f6f6; max-height: none;
}

.blockclass.lista-livro li .block-media img {
width: auto; margin: auto; 

}


.gridclass.lista-livro li .block-media, .gridclass.lista-livro li .block-media img {max-height: 275px;}

.gridclass.lista-livro li .block-media img {width: 100%;}


.blockclass.lista-livro li img {max-height: 380px;
padding: 20px 0;
border: none;
border-radius: 7px; }





.gridclass li .titulo-bloco {
font-size: 100%;
line-height: 18px;
}


.blockclass .postsnippet {line-height: 23px; font-size: 95%; width: 100%; padding: 0}




.gridclass .post-info {padding: 0; margin: 5px 0 0; font-size: 90%;}


.article .gridclass .postsnippet {
	text-align: justify; 
max-height: 62px;
word-break: break-all; 
	font-size: 75%; 
	padding: 0;
margin-top: 3px;
	width: 100%}


.gridclass .readMore-wrapper {display:none}


.gridclass .filter-view .gridview, .compclass .filter-view .compview, .blockclass .filter-view .blockview {fill: var(--dica-action);}


.gridclass .botao-votos, .blockclass .botao-votos {display: none}


.article .compclass ol {margin-top: 8px}


.article .compclass li {
min-height: auto;
padding: 8px 0 8px;
margin: 0;
align-items: center;
display: flex;
}



.article .compclass li .block-media {
  width: 12%;

}


.article .compclass li .bloco-conteudo {
	width: 88%;
}


.article .compclass li .titulo-bloco {
	font-size: 95%;
	
}


body .article .compclass h2, body .article .compclass h3 {
	font-size: 95%;}




.article .compclass .block-media::before,
.article .compclass .postsnippet,
.article .compclass .postsnippet .readMore-wrapper {
	display: none;
}


.compclass li:nth-child(2n+2) {
	background-color: #f6f6f5;
}


.compclass .post-info {margin-bottom: 0; padding-top: 0;}



.lisrating.compclass .contagem-de-votos 
{
  line-height: 10px;
  font-size: 85%;
}



@media screen and (max-width: 551px) {
	
	.blockclass .post-info {margin-bottom: 7px;}
	
	.article .blockclass li {
  margin: 10px 0 10px;
}
	
	.article #lista-ordenavel.blockclass ol>li:nth-child(n+10),
.article #lista-ordenavel.blockclass ol>li:nth-child(n+18),
.article #lista-ordenavel.blockclass ol>li:nth-child(n+100) {
	padding-left: 10px;
}
	
	
	.article .blockclass li {padding: 10px 8px 8px 8px;}
	
	
	
	.article .compclass li .block-media {
  width: 20%;
}
	
	

	#lista-ordenavel {
		margin-left: -5px;
		margin-right: -5px;
	}
	

	.article .contagem-de-votos {line-height: 10px;
font-size: 90%;}
	
	.article .gridclass ol, .article .blockclass ol {padding: 0 5px 0; margin: 0}
	

	
	
	.blockclass .postsnippet p {
    line-height: 21px;
padding: 0 5px 0 0;
word-break: break-all;
}
	
	
	
	
	.lista-livro .postsnippet {max-height: 143px;
  min-height: 133px;}
	

	
	
	.filtros {padding-top: 9px;}

	
	
	.article .compclass li .bloco-conteudo {width: 71%;}
	
	
	
}






@media screen and (max-width: 400px) { 

#lista-ordenavel .botao-votos, .listabox .botao-votos {
  
  padding-right: 6px;
}

	#lista-ordenavel .setaup, #lista-ordenavel .setadown {width: 26px;
height: 26px;}
	
	
	.article .contagem-de-votos {
 
  font-size: 86%;
}

	

	

}



@media only screen and (min-width: 389px) and (max-width: 620px) { 


	.article .gridclass ol li {width: 49%;}



}


@media screen and (max-width: 389px) {
	
	
.article .gridclass li  {
		width: 98%;
margin: 0 auto;
	
	
}
	
	
	.gridclass li .block-media, .gridclass li .block-media img {max-height: 220px}

	
}




@media screen and (max-width: 265px) { 
	
	
	.gridclass li .block-media, .blockclass li .block-media {display: block}
	
	
	.article .compclass li .bloco-conteudo {
  width: 80%;
}
	
	

	
}
